Commit 38b51aec authored by Sam Hocevar's avatar Sam Hocevar
Browse files

* debian/rules:

    + Activated the speex codec.
    + Activated the PVR input module.
parent e1c0a5c0
...@@ -7,6 +7,8 @@ vlc (0.6.3+cvs-20031024-1) unstable; urgency=low ...@@ -7,6 +7,8 @@ vlc (0.6.3+cvs-20031024-1) unstable; urgency=low
+ Don't install fortunes in /usr/share/games, they are too private for + Don't install fortunes in /usr/share/games, they are too private for
common mortals (Closes: #212856). They are still available in the common mortals (Closes: #212856). They are still available in the
/usr/share/doc/vlc directory though. /usr/share/doc/vlc directory though.
+ Activated the speex codec.
+ Activated the PVR input module.
* debian/control: * debian/control:
+ Depend on ttf-freefont for subtitles. + Depend on ttf-freefont for subtitles.
......
...@@ -2,7 +2,7 @@ Source: vlc ...@@ -2,7 +2,7 @@ Source: vlc
Section: graphics Section: graphics
Priority: optional Priority: optional
Maintainer: Sam Hocevar (Debian packages) <sam+deb@zoy.org> Maintainer: Sam Hocevar (Debian packages) <sam+deb@zoy.org>
Build-Depends: debhelper (>=3.4.4), gettext, xlibs-dev, xlibs-pic, libgnome-dev, libggi2-dev, libglide2-dev [i386], libesd0-dev, libsdl1.2-dev (>=1.2.2-3.1), libqt3-mt-dev, libqt3-compat-headers, libasound2-dev (>=0.9.0beta10a), libarts1-dev, libmad0-dev, liblircclient-dev, liba52-0.7.4-dev, aalib1-dev, libdvbpsi2-dev, mozilla-dev, libidl0, libglib2.0-0, kdelibs4-dev, dvb-dev, libdv2-dev, libxosd-dev (>= 2.2.4-1.3), svgalibg1-dev (>=1.4.0) [i386], libogg-dev, libvorbis-dev, libwxgtk2.4-dev, libdvdplay0-dev (>=1.0.1-2), libdvdread3-dev, libslp-dev, libflac-dev (>=1.1.0), libimlib2-dev, libmatroska-dev (>= 0.5.0-3), libfreetype6-dev Build-Depends: debhelper (>=3.4.4), gettext, xlibs-dev, xlibs-pic, libgnome-dev, libggi2-dev, libglide2-dev [i386], libesd0-dev, libsdl1.2-dev (>=1.2.2-3.1), libqt3-mt-dev, libqt3-compat-headers, libasound2-dev (>=0.9.0beta10a), libarts1-dev, libmad0-dev, liblircclient-dev, liba52-0.7.4-dev, aalib1-dev, libdvbpsi2-dev, mozilla-dev, libidl0, libglib2.0-0, kdelibs4-dev, dvb-dev, libdv2-dev, libxosd-dev (>= 2.2.4-1.3), svgalibg1-dev (>=1.4.0) [i386], libogg-dev, libvorbis-dev, libwxgtk2.4-dev, libdvdplay0-dev (>=1.0.1-2), libdvdread3-dev, libslp-dev, libflac-dev (>=1.1.0), libimlib2-dev, libmatroska-dev (>= 0.5.0-3), libfreetype6-dev, libspeex-dev
Build-Conflicts: libmpeg2-dev, libmpeg2-0-dev, libmpeg2-1-dev, libmpeg2-2-dev, libmpeg2-3-dev Build-Conflicts: libmpeg2-dev, libmpeg2-0-dev, libmpeg2-1-dev, libmpeg2-2-dev, libmpeg2-3-dev
Standards-Version: 3.6.1.0 Standards-Version: 3.6.1.0
......
#!/usr/bin/make -f #!/usr/bin/make -f
# debian/rules for the VideoLAN Client - uses debhelper. # debian/rules for the VideoLAN Client - uses debhelper.
# $Id: rules,v 1.105 2003/10/24 11:31:51 sam Exp $ # $Id: rules,v 1.106 2003/10/24 14:45:24 sam Exp $
# based on Joey Hess's one. # based on Joey Hess's one.
# Uncomment this to turn on verbose mode. # Uncomment this to turn on verbose mode.
...@@ -44,6 +44,8 @@ CONFIG_FLAGS += \ ...@@ -44,6 +44,8 @@ CONFIG_FLAGS += \
--enable-freetype \ --enable-freetype \
--enable-mkv \ --enable-mkv \
--enable-v4l \ --enable-v4l \
--enable-pvr \
--enable-speex \
$(NULL) $(NULL)
# These ones are currently shipped with VLC # These ones are currently shipped with VLC
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment